﻿@charset "utf-8";
.wmkc-flex,.wmkc-flex-row-reverse{align-items:center}
.home-about .item1 .about-img{background-image:url(/Content/uploads/2023936938/202311020956415a7ef353b9ac44ae94a9330e35bb5a9a.jpg)}
.home-about .item2 .about-img{background-image:url(/Content/uploads/2023936938/2023110209553536b0b62427094ddea1290bd17f5119ca.jpg)}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.wmkc-template-63 .wmkc-flex-item3 .wmkc-item-wrap p{display:block!important}
.wmkc-template-63>.wmkc-item-list>.wmkc-flex-item img{object-fit:cover;height:100%}
.wmkc-template-62>div>.wmkc-flex-item>div img{height:100%;object-fit:contain}
.wmkc-template-62 .wmkc-flex-item3 .wmkc-item-info p{display:block!important}
.home-news-list .news-img>img{object-fit:contain}
.map iframe{border:0}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.home-certi{display:none;}
.home-partners{display:none;}
.sidebar-prolist .pro-more{text-transform:unset}